/*     710505 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__710505__ {position:relative;}
.pm-slide_wide__710505__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_wide__710505__ a {display:block;position:relative;border:none}
.pm-slide_wide__710505__ a img {border:none}
.pm-slide_wide__710505__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__710505__ .item {overflow:hidden;position:relative}
.pm-slide_wide__710505__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__710505__ .item img {border:none;vertical-align:top;transform:scale(1.4);transition:transform 4s .9s ease}
.pm-slide_wide__710505__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_wide__710505__ .owl-item.cloned .item img {transform:scale(1)}
.pm-slide_wide__710505__ .item .caption {position:absolute;right:0;bottom:40%;left:0;text-align:center;}
.pm-slide_wide__710505__ .item .caption .text1 {display:block;line-height:1.0;padding:5px;box-sizing:border-box;font-size:14px;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:-1px;}
.pm-slide_wide__710505__ .item .caption .text2 {display:block;line-height:1.6;padding:10px;box-sizing:border-box;font-size:24px;font-weight:bold;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:-1px;}
.pm-slide_wide__710505__ .item .caption .btn1 {display:inline-block;padding:10px 30px;box-sizing:border-box;font-size:18px;border:2px solid #fff;border-radius:35px;color:#fff;text-align:center;letter-spacing:-1px;margin-bottom:40px;}

.pm-slide_wide__710505__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__710505__ .owl-nav [class*='owl-'] {position:absolute;top:40%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__710505__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__710505__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__710505__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__710505__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__710505__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__710505__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__710505__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__710505__ .owl-dots {position:absolute;top:60%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__710505__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__710505__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;border:2px solid #ffffff;background:transparent;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__710505__ .owl-dots .owl-dot.active span,
.pm-slide_wide__710505__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-slide_wide__710505__.empty__710505__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__710505__.build_edit_mode .item {display:none}
.pm-slide_wide__710505__.build_edit_mode .item img {width:100%}
.pm-slide_wide__710505__.build_edit_mode .item:first-child {display:block}

.pm-slide_arrow__710505__ {position:absolute;right:0;bottom:40px;left:0;z-index:3;width:30px;height:30px;line-height:30px;margin:auto;border:1px solid #bbb;font-size:18px;color:#fff;text-align:center;cursor:pointer;}

@media (min-width:768px){
	.pm-slide_wide__710505__ .item .caption {bottom:50%}
	.pm-slide_wide__710505__ .item .caption .text1 {display:block;font-size:20px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__710505__ .item .caption .text2 {padding:10px 10px 20px;font-size:36px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__710505__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__710505__ .owl-dots {top:50%}
}
@media (min-width:1024px){
	.pm-slide_wide__710505__ .item .caption {bottom:30%}
	.pm-slide_wide__710505__ .item .caption .text1 {font-size:24px;}
	.pm-slide_wide__710505__ .item .caption .text2 {padding:10px 10px 30px;font-size:48px;}
.pm-slide_wide__710505__ .item .caption .btn1 {padding:15px 40px;font-size:20px;}
.pm-slide_wide__710505__ .item .caption .btn1:hover {background:#012c80;}

	.pm-slide_wide__710505__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__710505__ .owl-dots {top:70%}

	.pm-slide_arrow__710505__ {bottom:60px;width:40px;height:40px;line-height:40px;font-size:24px}
}
@media (min-width:1280px){
	.pm-slide_wide__710505__ .item .caption {bottom:40%}
	.pm-slide_wide__710505__ .item .caption .text1 {font-size:30px;}
	.pm-slide_wide__710505__ .item .caption .text2 {padding:10px 10px 40px;font-size:60px;}
	.pm-slide_wide__710505__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__710505__ .owl-dots {top:60%}

	.pm-slide_arrow__710505__ {bottom:100px;width:60px;height:60px;line-height:60px;font-size:30px}
}
@media (min-width:1600px){
	.pm-slide_wide__710505__ .item .caption {bottom:40%}
	.pm-slide_wide__710505__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__710505__ .owl-dots {top:60%}
}


/*     204364 : 텍스트 + 아이콘 이미지      */
.img__204364__ {display:table;width:100%;height:155px;border:1px solid #009ada;}
.img__204364__ .img_inner {box-sizing:border-box;display:table-cell;padding:5px 15px 15px;background:#009ada;vertical-align:middle;}
.img__204364__ .figure {display:block;text-align:center;}
.img__204364__ .figure img {vertical-align:top;transform:scale(0.5);}
.img__204364__ .caption {display:block;}
.img__204364__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;text-align:center;line-height:18px;letter-spacing:-.03em}
.img__204364__ .caption .cont {display:block;font-size:12px;color:#ffffff;text-align:center;line-height:16px;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__204364__ {height:105px;}
	.img__204364__ .caption .title {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__204364__ {height:120px;}
	.img__204364__ .img_inner {position:relative;padding:22px}
	.img__204364__ .img_inner:after {content:'';display:block;clear:both}
	.img__204364__ .img_inner:hover:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;background:#000;opacity:.05;}
	.img__204364__ .figure {float:left;position:relative;z-index:1;margin-right:20px}
	.img__204364__ .figure img {max-width:100%;transform:scale(1);}
	.img__204364__ .caption {overflow:hidden;position:relative;top:-3px;z-index:1;margin:0;}
	.img__204364__ .caption .title {margin:0 0 5px;font-size:18px;text-align:left;line-height:22px;}
	.img__204364__ .caption .cont {font-size:15px;text-align:left;line-height:20px;}
}

/*     204365 : 블록 설정      */
.block_option__204365__ {display:table;width:100%}
.block_option__204365__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__204365__ {margin-right:-15px !important;margin-left:-15px !important;}
}


@media (min-width:1024px){
	.row__204365__ {}
}

/*     204366 : 텍스트 + 아이콘 이미지      */
.img__204366__ {display:table;width:100%;border:1px solid #006cb7;background:#006cb7}
.img__204366__ .img_inner {box-sizing:border-box;display:table-cell;height:155px;padding:5px 15px 15px;vertical-align:middle;}
.img__204366__ .figure {display:block;text-align:center;}
.img__204366__ .figure img {vertical-align:top;transform:scale(0.5);}
.img__204366__ .caption {display:block;}
.img__204366__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;text-align:center;line-height:18px;letter-spacing:-.03em}
.img__204366__ .caption .cont {display:block;font-size:12px;color:#ffffff;text-align:center;line-height:16px;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__204366__ .img_inner {height:105px;}
	.img__204366__ .caption .title {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__204366__ {height:120px;}
	.img__204366__ .img_inner {position:relative;padding:22px}
	.img__204366__ .img_inner:after {content:'';display:block;clear:both}
	.img__204366__ .img_inner:hover:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;background:#000;opacity:.05;}
	.img__204366__ .figure {float:left;position:relative;z-index:1;margin-right:20px}
	.img__204366__ .figure img {max-width:100%;transform:scale(1);}
	.img__204366__ .caption {overflow:hidden;position:relative;top:-3px;z-index:1;margin:0;}
	.img__204366__ .caption .title {margin:0 0 5px;font-size:18px;text-align:left;line-height:22px;}
	.img__204366__ .caption .cont {font-size:15px;text-align:left;line-height:20px;}
}

/*     204367 : 텍스트 + 아이콘 이미지      */
.img__204367__ {display:table;width:100%;border:1px solid #1d398d;background:#1d398d}
.img__204367__ .img_inner {box-sizing:border-box;display:table-cell;height:155px;padding:5px 15px 15px;vertical-align:middle;}
.img__204367__ .figure {display:block;text-align:center;}
.img__204367__ .figure img {vertical-align:top;transform:scale(0.5);}
.img__204367__ .caption {display:block;}
.img__204367__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;text-align:center;line-height:18px;letter-spacing:-.03em}
.img__204367__ .caption .cont {display:block;font-size:12px;color:#ffffff;text-align:center;line-height:16px;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__204367__ .img_inner {height:105px;}
	.img__204367__ .caption .title {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__204367__ {height:120px;}
	.img__204367__ .img_inner {position:relative;padding:22px}
	.img__204367__ .img_inner:after {content:'';display:block;clear:both}
	.img__204367__ .img_inner:hover:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;background:#000;opacity:.05;}
	.img__204367__ .figure {float:left;position:relative;z-index:1;margin-right:20px}
	.img__204367__ .figure img {max-width:100%;transform:scale(1);}
	.img__204367__ .caption {overflow:hidden;position:relative;top:-3px;z-index:1;margin:0;}
	.img__204367__ .caption .title {margin:0 0 5px;font-size:18px;text-align:left;line-height:22px;}
	.img__204367__ .caption .cont {font-size:15px;text-align:left;line-height:20px;}
}

/*     204136 : 타이틀 텍스트      */
.title__204136__ {font-size:0; }
.title__204136__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__204136__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__204136__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__204136__ p {font-size:38px;}
}

/*     204137 : 한줄 텍스트      */
.text__204137__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__204137__ p a {color:#777777}

/*     204361 : 이미지 리스트      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__204361__:after {content:'';display:block;clear:both}
.img_tile__204361__ * {box-sizing:border-box}
.img_tile__204361__ .item {float:left;width:100%}
.img_tile__204361__ .item .item_inner {display:block;position:relative}
.img_tile__204361__ .item .item_inner:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:5;background:#0256d0;opacity:0;
	transition:.3s opacity ease-in-out;
}
.img_tile__204361__ .item .item_inner:hover:before {opacity:.5}
.img_tile__204361__ .figure {display:block}
.img_tile__204361__ .figure img {vertical-align:top}
.img_tile__204361__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_tile__204361__ .caption_inner {display:table;width:100%;height:100%}
.img_tile__204361__ .caption {display:table-cell;padding:8px;text-align:center;vertical-align:middle}
.img_tile__204361__ .caption > span {display:block}
.img_tile__204361__ .caption > span.subject {font-weight:bold;font-size:15px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all}
.img_tile__204361__ .caption > span.content {display:none;font-size:13px;color:#ffffff;line-height:1.3em;word-break:keep-all}
.img_tile__204361__ .caption .btn_link_wrap {display:none}

.col_m_1__204361__ .item {width:100%}
.col_m_2__204361__ .item {width:50%}
.col_m_3__204361__ .item {width:33.3333%}
.col_m_4__204361__ .item {width:25%}
.col_m_1__204361__ .item,
.col_m_2__204361__ .item2n,
.col_m_3__204361__ .item3n,
.col_m_4__204361__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__204361__ .caption {padding:10px}
	.img_tile__204361__ .caption > span.subject {font-size:18px}
	.img_tile__204361__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__204361__ .item,
	.col_m_2__204361__ .item2n,
	.col_m_3__204361__ .item3n,
	.col_m_4__204361__ .item4n {clear:none}

	.col_t_1__204361__ .item {width:100%}
	.col_t_2__204361__ .item {width:50%}
	.col_t_3__204361__ .item {width:33.3333%}
	.col_t_4__204361__ .item {width:25%}
	.col_t_5__204361__ .item {width:20%}
	.col_t_6__204361__ .item {width:16.6666%}
	.col_t_1__204361__ .item,
	.col_t_2__204361__ .item2n,
	.col_t_3__204361__ .item3n,
	.col_t_4__204361__ .item4n,
	.col_t_5__204361__ .item5n,
	.col_t_6__204361__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__204361__ .caption {padding:30px 25px;text-align:left;vertical-align:top}
	.img_tile__204361__ .caption > span.subject {font-size:25px;line-height:30px}
	.img_tile__204361__ .caption > span.content {margin-top:10px;font-size:15px;line-height:19px}
	.img_tile__204361__ .caption .btn_link_wrap {
		display:block;position:absolute;top:30px;right:0;bottom:0;left:0;text-align:center;opacity:0;transition:.3s all ease-in-out;
	}
	.img_tile__204361__ .caption .btn_link_inner {display:table;width:100%;height:100%}
	.img_tile__204361__ .caption .btn_link_cell {display:table-cell;text-align:center;vertical-align:middle}
	.img_tile__204361__ .caption .btn_link {display:inline-block;font-size:15px;color:#fff;text-align:center;vertical-align:top}
	.img_tile__204361__ .caption .btn_link:before {
		content:'\e90a';display:block;width:40px;height:40px;margin:0 auto 10px;border-radius:50%;background:rgba(255, 255, 255, .7);
		font-family:'icomoon_bbs';font-size:18px;font-weight:normal;color:#0256d0;text-align:center;line-height:40px;
	}
	.img_tile__204361__ .item .item_inner:hover .btn_link_wrap {top:0;opacity:1}

	.col_t_1__204361__ .item,
	.col_t_2__204361__ .item2n,
	.col_t_3__204361__ .item3n,
	.col_t_4__204361__ .item4n,
	.col_t_5__204361__ .item5n,
	.col_t_6__204361__ .item6n {clear:none}

	.col_pc_1__204361__ .item {width:100%}
	.col_pc_2__204361__ .item {width:50%}
	.col_pc_3__204361__ .item {width:33.3333%}
	.col_pc_4__204361__ .item {width:25%}
	.col_pc_5__204361__ .item {width:20%}
	.col_pc_6__204361__ .item {width:16.6666%}
	.col_pc_1__204361__ .item,
	.col_pc_2__204361__ .item2n,
	.col_pc_3__204361__ .item3n,
	.col_pc_4__204361__ .item4n,
	.col_pc_5__204361__ .item5n,
	.col_pc_6__204361__ .item6n {clear:both}
}

/*     204353 : 타이틀 텍스트      */
.title__204353__ {font-size:0; }
.title__204353__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__204353__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__204353__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__204353__ p {font-size:38px;}
}

/*     204354 : 한줄 텍스트      */
.text__204354__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__204354__ p a {color:#777777}

/*     204143 : 이미지      */
.img__204143__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__204143__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__204143__ * {box-sizing:border-box}
.img__204143__ .figure {display:block;overflow:hidden}
.img__204143__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__204143__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__204143__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__204143__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__204143__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__204143__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__204143__:hover:before {content:'';opacity:.3}
.img__204143__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__204143__ .caption .caption_inner {padding:20px}
	.img__204143__ .caption .cap_text1 {font-size:20px}
	.img__204143__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__204143__ .caption .caption_inner {padding:30px}
	.img__204143__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__204143__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__204143__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__204143__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__204143__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     204144 : 이미지      */
.img__204144__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__204144__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__204144__ * {box-sizing:border-box}
.img__204144__ .figure {display:block;overflow:hidden}
.img__204144__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__204144__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__204144__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__204144__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__204144__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__204144__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__204144__:hover:before {content:'';opacity:.3}
.img__204144__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__204144__ .caption .caption_inner {padding:20px}
	.img__204144__ .caption .cap_text1 {font-size:20px}
	.img__204144__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__204144__ .caption .caption_inner {padding:30px}
	.img__204144__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__204144__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__204144__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__204144__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__204144__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     204145 : 이미지      */
.img__204145__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__204145__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__204145__ * {box-sizing:border-box}
.img__204145__ .figure {display:block;overflow:hidden}
.img__204145__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__204145__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__204145__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__204145__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__204145__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__204145__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__204145__:hover:before {content:'';opacity:.3}
.img__204145__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__204145__ .caption .caption_inner {padding:20px}
	.img__204145__ .caption .cap_text1 {font-size:20px}
	.img__204145__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__204145__ .caption .caption_inner {padding:30px}
	.img__204145__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__204145__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__204145__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__204145__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__204145__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     204349 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__204349__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__204349__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__204349__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__204349__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__204349__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__204349__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__204349__ .btn_more_view:hover {opacity:.9}

.pm-board_list__204349__ {padding:18px;background:#ffffff}
.pm-board_list__204349__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__204349__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__204349__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__204349__ ul li:nth-child(2) {display:block}
.pm-board_list__204349__ ul li:nth-child(3) {display:block}
.pm-board_list__204349__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__204349__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__204349__ ul li a:hover {color:#0b5398}
.pm-board_list__204349__ ul li a:hover:before {background:#0b5398}
.pm-board_list__204349__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__204349__ ul li.bd_blank {display:none}
.pm-board_list__204349__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__204349__.date_show ul li a {padding-right:70px}
.pm-board_list__204349__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__204349__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__204349__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__204349__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__204349__ .title_text {font-size:22px;line-height:24px}
	.board_title__204349__ .sub_text {display:block;font-size:14px}
	.board_title__204349__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__204349__ {padding:30px}
	.pm-board_list__204349__ ul li {margin-top:8px}
	.pm-board_list__204349__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__204349__ ul li.bd_empty {line-height:20px}
	.pm-board_list__204349__ ul li.bd_blank {display:block}
	.pm-board_list__204349__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__204349__ ul li a .bd_date {font-size:14px}
}

/*     204350 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__204350__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__204350__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__204350__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__204350__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__204350__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__204350__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__204350__ .btn_more_view:hover {opacity:.9}

.pm-board_list__204350__ {padding:18px;background:#ffffff}
.pm-board_list__204350__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__204350__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__204350__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__204350__ ul li:nth-child(2) {display:block}
.pm-board_list__204350__ ul li:nth-child(3) {display:block}
.pm-board_list__204350__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__204350__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__204350__ ul li a:hover {color:#0b5398}
.pm-board_list__204350__ ul li a:hover:before {background:#0b5398}
.pm-board_list__204350__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__204350__ ul li.bd_blank {display:none}
.pm-board_list__204350__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__204350__.date_show ul li a {padding-right:70px}
.pm-board_list__204350__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__204350__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__204350__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__204350__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__204350__ .title_text {font-size:22px;line-height:24px}
	.board_title__204350__ .sub_text {display:block;font-size:14px}
	.board_title__204350__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__204350__ {padding:30px}
	.pm-board_list__204350__ ul li {margin-top:8px}
	.pm-board_list__204350__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__204350__ ul li.bd_empty {line-height:20px}
	.pm-board_list__204350__ ul li.bd_blank {display:block}
	.pm-board_list__204350__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__204350__ ul li a .bd_date {font-size:14px}
}

/*     204351 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__204351__ {box-sizing:border-box;display:block;padding:18px;background:#ffffff}
.img__204351__ * {box-sizing:border-box}
.img__204351__ img {vertical-align:top}
.img__204351__ .sub_title__204351__ {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.img__204351__ .title__204351__ {display:block;margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.img__204351__ .cont__204351__ {display:block;margin-top:8px;font-size:16px;font-weight:bold;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__204351__ .link__204351__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__204351__ .link__204351__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__204351__ .link__204351__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__204351__ {min-height:px;padding:30px;background:#ffffff url('/img_up/shop_pds/tpsco/build/option/m_tel_icon21559199730.png') no-repeat 100% 100%}
	.img__204351__ .sub_title__204351__ {display:block;font-size:14px}
	.img__204351__ .title__204351__ {font-size:22px;line-height:24px}
	.img__204351__ .cont__204351__ {margin-top:15px;font-size:20px;line-height:26px}
	.img__204351__ .link__204351__ {width:48px;margin-top:20px}
	.img__204351__ .link__204351__:before {font-size:22px;line-height:25px}
}

/*     204352 : 텍스트 박스      */
.img__204352__ {position:relative}
.img__204352__ * {box-sizing:border-box}
.img__204352__ a {display:block;max-width:100%;vertical-align:top}
.img__204352__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__204352__ a:hover:before {opacity:.06}
.img__204352__ .caption {box-sizing:border-box;display:table;width:100%;padding:8px;background:#0b5398;table-layout:fixed}
.img__204352__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:8px;border:1px dashed rgba(255, 255, 255, .2);text-align:center;vertical-align:middle}
.img__204352__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__204352__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__204352__ .caption .caption_inner > span.cont {display:none;font-size:13px}
.img__204352__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__204352__ .caption {min-height:84px}
	.img__204352__ .caption .caption_inner > span {margin-top:2px}
	.img__204352__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__204352__ .caption .caption_inner > span.title {font-size:18px}
	.img__204352__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__204352__ .caption {min-height:106px}
	.img__204352__ .caption .caption_inner > span.title {font-size:24px;line-height:28px}
	.img__204352__ .caption .caption_inner > span.cont {margin-top:5px;font-size:14px}
}

